.card-multimedia{
  background: #fff;
  border-right: none;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.1);
}

.card-multimedia {
  width: 100%;
  height: 100%;
}

.card-multimedia .card-img,
.card-multimedia .card-img-overlay {
  width: 100%;
  aspect-ratio: 16/9;
}

.card-multimedia .card-img-wrapper{
  width: 100%;
  height: auto;
}

.card-multimedia .card-img {
  object-fit: cover;
}

.card-multimedia .card-img-overlay {
  background-color: rgb(0 0 29 / 53%)
}

.card-multimedia:after {
  display: none;
}

.card-multimedia .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.card-multimedia .play-icon img {
  width: 25px;
  cursor: pointer;
}

.multimedia-section-title {
  color: #003399;
}
.title-multimedia{
  overflow: hidden;
  font-size: 19px;
  font-weight: 700;
  color: #003399;
  text-align: center !important;
}
.description-multimedia{
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.btn-multimedia{
  background-color: #022e94;
  border-color: #022e94;
  box-shadow: inset 0 1px 0 hsla(0,0%,100%,.15), 0 1px 1px rgba(0,0,0,.075);
  color: #fff;
  border-radius: 1.5rem;
  padding: 8px 0px 8px 0px;
  width: 120px;
}
.btn-multimedia:hover{
  color: #fff;
}
.publish-date-multimedia{
  position: absolute;
  top: 0;
  right: 0;
  color: #d8dae7;
  font-weight: 500;
  text-shadow: -1px 1px black;
}
.card-img-overlay .icon-video-multimedia{
  vertical-align: middle;
  width: 120px;
  height: 120px;
  opacity: 85%;
}
@media only screen and (min-width:992px) {
  .title-multimedia{
    min-height: 45px;
  }
}
@media only screen and (max-width: 991px){
  #views-bootstrap-multimedia-homepage-block-multimedia .row,
  #views-bootstrap-pagine-elenco-page-multimedia .row {
    flex-direction: column;
  }
}

#views-bootstrap-multimedia-homepage-block-multimedia {
  margin-bottom: 50px;
}
@media (max-width: 992px) {
  #views-bootstrap-multimedia-homepage-block-multimedia {
    margin-bottom: 0;
  }
}
#views-bootstrap-multimedia-homepage-block-multimedia .row .col-lg-6,
#views-bootstrap-multimedia-homepage-block-multimedia .row .col-xl-6,
#views-bootstrap-pagine-elenco-page-multimedia .row .col-lg-6,
#views-bootstrap-pagine-elenco-page-multimedia .row .col-xl-6{
  flex: 0 0 45% !important;
}
